Skilled Trades iOS - Bug #11506

Change the spelling of App name in push :- Skill to Skilled.

11/12/2024 05:38 PM - Shubham J

Status: Closed

Priority: Normal

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/12/2024

0%
0.00 hour
0.00 hour

Description
clipboard-202411121739-Ifnim.png

History

#1 - 11/12/2024 05:39 PM - Shubham J
- File deleted (clipboard-202411121738-tqnkf.png)

#2 - 11/12/2024 05:39 PM - Shubham J
- File clipboard-202411121739-Ifnim.png added

- Description updated

#3 - 11/12/2024 06:19 PM - Amitesh Kumar Rai
- Status changed from New to Resolved

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#4 - 11/13/2024 03:53 PM - Shubham J

- Status changed from Resolved to Reopened

#5 - 11/13/2024 03:55 PM - Shubham J
- File clipboard-202411131555-jv3cc.png added
clipboard-202411131555-jv3cc.png

#6 - 11/28/2024 01:34 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#7 - 12/19/2024 03:31 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202411121739-lfnim.png 1.23 MB 11/12/2024 Shubham J

clipboard-202411131555-jv3cc.png 657 KB 11/13/2024 Shubham J
